#content
.stack_area{padding-bottom:0;}.abl2b-1y4cd
.block_content_container{width:210px;}.abl2b-1y4cd
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .abl2b-1y4cd
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .abl2b-1y4cd
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .abl2b-1y4cd
.block_content_container{width:167px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .abl2b-1y4cd
.block_content_container{width:210px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .abl2b-1y4cd
.block_content_container{width:251px;}}